hmLoadTopic({
hmKeywords:"groupes",
hmTitle:"Groupes",
hmDescription:"Les groupes peuvent être considérés comme des dossiers dans lesquels les ordinateurs et d\'autres objets sont classés.",
hmPrevLink:"remove_computer_from_management.html",
hmNextLink:"group_actions.html",
hmParentLink:"computers.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem Menu principal<\/a> &gt; <a href=\"computers.html\">Ordinateurs<\/a>",
hmTitlePath:"ESET PROTECT On-Prem Menu principal > Ordinateurs > Groupes",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Groupes<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Les groupes peuvent être considérés comme des dossiers dans lesquels les ordinateurs et d\'autres objets sont classés.<\/p>\n\r<p class=\"p_Normal\">Pour les ordinateurs et les périphériques, vous pouvez utiliser des modèles de groupe et des groupes prédéfinis ou en créer de nouveaux. Les ordinateurs clients peuvent être ajoutés à des groupes. Vous pouvez ainsi les classer et les structurer selon vos préférences. Vous pouvez ajouter des ordinateurs à un groupe statique.<\/p>\n\r<p class=\"p_Normal\">Les groupes statiques sont manuellement gérés. Les groupes dynamiques sont automatiquement organisés selon les critères spécifiques d\'un modèle. Une fois que les ordinateurs se trouvent dans des groupes, vous pouvez attribuer des politiques, des tâches ou des paramètres à ces derniers. Les politiques, tâches ou paramètres sont ensuite appliqués à tous les membres du groupe. Il existe deux types de groupes de clients :<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Groupes statiques<\/span><\/h2>\n\r<p class=\"p_Normal\">Les <a href=\"admin_sg.html\" class=\"topiclink\">groupes statiques<\/a> sont des groupes d\'ordinateurs clients sélectionnés et d\'autres objets. Les membres de ces groupes sont statiques et ne peuvent être ajoutés\/supprimés que manuellement, et non selon des critères dynamiques. Un objet ne peut figurer que dans un seul groupe statique. Un groupe statique ne peut être supprimé que s\'il ne <a href=\"admin_sg.html#access_group\" class=\"topiclink\">contient aucun objet<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Groupes dynamiques<\/span><\/h2>\n\r<p class=\"p_Normal\">Les <a href=\"admin_dg.html\" class=\"topiclink\">groupes dynamiques<\/a> sont des groupes de périphériques (et non d\'autres objets comme des tâches ou des politiques) qui sont devenus membres du groupe en répondant à des critères précis. Si un périphérique client ne répond pas à ces critères, il est supprimé du groupe. Les ordinateurs qui en revanche répondent aux critères sont automatiquement ajoutés au groupe (raison pour laquelle il s\'appelle dynamique).<\/p>\n\r<p class=\"p_Normal\">Cliquez sur l\'icône représentant une roue dentée <img alt=\"gear_icon\" width=\"16\" height=\"16\" style=\"margin:0;width:16px;height:16px;border:none\" src=\".\/images\/gear_icon.png\"\/> en regard du nom du groupe pour afficher les <a href=\"group_actions.html\" class=\"topiclink\">actions de groupe<\/a> et les <a href=\"group_details.html\" class=\"topiclink\">détails du groupe<\/a> disponibles.<\/p>\n\r<p class=\"p_Normal\">Les ordinateurs qui sont membres du groupe sont répertoriés dans le volet de droite.<\/p>\n\r"
})
