hmLoadTopic({
hmKeywords:"",
hmTitle:"Déploiement local d\'un agent",
hmDescription:"Déploiement local du programme d\'installation d\'un agent uniquement",
hmPrevLink:"msp_process.html",
hmNextLink:"msp_remote.html",
hmParentLink:"msp_process.html",
hmBreadCrumbs:"<a href=\"msp.html\">ESET PROTECT On-Prem pour les fournisseurs de services gérés<\/a> &gt; <a href=\"msp_process.html\">Processus de déploiement pour MSP<\/a>",
hmTitlePath:"ESET PROTECT On-Prem pour les fournisseurs de services gérés > Processus de déploiement pour MSP > Déploiement local d\'un agent",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Déploiement local d\'un agent<\/span><\/h1>\n\r",
hmBody:"<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Déploiement local du programme d\'installation d\'un agent uniquement<\/span><\/h2>\n\r<p class=\"p_Normal\">Le <span class=\"f_UI\">programme d\'installation réservé à l\'agent<\/span> est un script (<span class=\"f_Path\">.bat<\/span> pour Windows et <span class=\"f_Path\">.sh<\/span> pour Linux et macOS) qui contient toutes les informations nécessaires à un ordinateur client pour télécharger et installer l\'agent ESET Management. Si vous effectuez l\'installation sur un ordinateur Linux, assurez-vous que l\'ordinateur Linux répond aux <a href=\"http:\/\/help.eset.com\/getHelp?product=protect_install&amp;version=11.0&amp;lang=fr-CA&amp;topic=component_installation_agent_linux\" target=\"_blank\" onclick=\"return HMTrackTopiclink(this);\" class=\"weblink\">conditions préalables<\/a>.<\/p>\n\r<p class=\"p_Normal\">Vous pouvez exécuter le programme d\'installation localement à partir d\'un support amovible (clé USB, par exemple).<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">L\'ordinateur client doit disposer d\'une connexion Internet pour télécharger le progiciel d\'installation de l\'agent et pour se connecter au ESET PROTECT On-Prem.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Vous pouvez manuellement <a href=\"agent_live_installer.html\" class=\"topiclink\">modifier le script<\/a> pour ajuster certains paramètres si nécessaire. Nous le recommandons uniquement aux utilisateurs avancés.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Déploiement local d\'un programme d\'installation tout-en-un<\/span><\/h2>\n\r<p class=\"p_Normal\">Le programme d\'installation <a href=\"fs_local_deployment_aio_create.html\" class=\"topiclink\">tout-en-un<\/a> contient le produit de sécurité ESET de votre choix et un programme d\'installation d\'agent ESET Management préconfiguré.<\/p>\n\r<p class=\"p_Normal\">Consultez le <a href=\"http:\/\/help.eset.com\/getHelp?product=epi&amp;version=4&amp;lang=fr-CA\" target=\"_blank\" onclick=\"return HMTrackTopiclink(this);\" class=\"weblink\">manuel du programme d\'installation<\/a> pour obtenir des instructions détaillées.<\/p>\n\r"
})
